<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class TimeRequest extends FormRequest
{
    public function rules()
    {
        return  [
            "timezone" => "nullable",
            
        ];
    }

    public function authorize()
    {
        return true;
    }
}
